body { padding: 0; margin: 0; font: 0.7em Arial, sans-serif; line-height: 1.5em; background: #FFFFFF; color: #454545; }
a { color: #0E4D8B; background: inherit; }
a:hover { color: #000; background: inherit;}
a.title { color: #B41A1A; background: #FFF; }

h1 { font: bold 2em Arial, Sans-Serif; letter-spacing: -1px; padding: 16px 0 0 8px; margin: 0; }
h2 { margin: 0; padding: 0; font: normal 1.6em Arial, Sans-Serif; letter-spacing: -1px; }
h1 a { color: #FFF; background: inherit; }
h1 a, h2 a { text-decoration: none; }
h1 a:hover, h2 a:hover { color: #BFE1ED; background: inherit; }
h3 { font: 90% Arial, Sans-Serif; margin: 0 0 10px 0; padding: 0; color: #5f5f5f; background: #FFF; }
p {	margin: 0 0 0px 0; line-height: 1.5em; }
form { margin: 0; }
input.search { width: 199px; border: none; background: #FFF url(input.gif); padding: 4px; color: #808080; }
input.submit { height: 24px; font-weight: bold; width: 53px; border: none; background: #D96855 url(button.gif); padding: 3px; color: #FFF; }

.content { 
	margin: 10px auto;
	width: 768px;
	background: #FFF url(big_middle.gif) repeat-y;
	color: #454545;
	
}

.logo {	padding: 18px 0 0 3px; }

.header_top { background: #FEFEFE url(big_top.gif) no-repeat; color: #FFF; height: 15px; }
.header { padding: 0px 0px 0 0px; background:url(header.jpg) no-repeat; width:765px; height:200px; margin:0 auto;}
.header_bottom { clear: both; background: #FEFEFE url(big_bottom.gif) no-repeat; color: #FFF; height: 15px; }

#nav { width:100%; float:left; }
#nav ul { margin:0; list-style:none; padding: 0; }
#nav a, #nav strong, #nav span { float:left; display:block; color:#fff; padding: 7px 20px 4px 10px; background: #C43219 url(nav.gif) no-repeat 100% 0px; text-decoration:none; font-weight: bold; }
#nav a { float:none; }
#nav li { float:left; color: #FFF; background: #C43219 url(nav.gif) no-repeat 0px 0px; margin:0; padding:0 0 0 9px; }
#nav #current { background: #1995C2 url(nav.gif) no-repeat 0 -41px; color: #FFF; }
#nav #current a { background: #1995C2 url(nav.gif) no-repeat 100% -41px; padding:7px 20px 4px 11px; color:#FFF; }
#nav a:hover { color:#6FAA17; background: #C43219 url(nav.gif) no-repeat 100% 0px; }   

.sf_right {
	width: 740px;
	float: right;
}
.menu{
width: 748px;
text-align:center;
margin:0 auto;
overflow: hidden;
}

.menu ul{
margin: 0 auto;
padding: 0;
padding-left: 30px; 
font: bold 12px Arial;
list-style-type: none;
}

.menu li{
margin: 0 auto;
display: inline;
}

.menu li a{
float: left;
display: block;
text-decoration: none;
margin: 0 auto;
padding: 7px 8px;
color: white;
background: #313131;
border-right: solid 1px #ffffff;
}
.menu li a:hover{
color: white;
display: block;
background: #5c7211;

}

	
.subheader {
	padding: 8px;
	background: #f0f0f0;
	color: #808080;
}

.left {
	float: left;
	width: 765px;
	margin: 0 0 2px 0;
}

	.box_top {
		background: #313131 url(leftbox_top.gif) no-repeat;
		color: #FFFFFF;
		height: 40px;
		width: 170px;
	}
	
	.box_top h2 {
		color: #FFFFFF;
		background: inherit;
		padding: 7px 0 0 5px;
		margin: 0;
	}
	
	.box {
		border-left: 2px solid #313131;
				border-bottom: 2px solid #313131;
		border-right: 2px solid #313131;
		padding: 0 4px 5px 7px;
		margin: 0;
		width: 155px;
		color: #595959;
		background: #313131;
	}
	
	.box_bottom {
		background: #FFF url(leftbox_bottom.gif) no-repeat;
		color: #000;
		height: 13px;
		width: 160px;
		margin: 0 0 7px 0;
	}

		.left_side { float: left; width: 170px; padding: 0px 2px 8px 2px; background:#313131; }
		.right_side { float: right; width: 575px; margin: 0 5px 0 0; text-align: justify; }
		.article_top {background: url(back_big.gif) center top no-repeat; height:51px; }
		
		.article { padding: 0 5px 10px 5px; margin-bottom: 20px;
				border-left: 1px solid #313131;
				border-bottom: 1px solid #313131; text-align:left;
		border-right: 1px solid #313131;
		font:12px verdana;}
			.article_top h2 {
		color: #ffffff;
		background: inherit;
		padding: 7px 0 0 10px;
		height:51px;
		margin: 0;
	}
	.grey_top { clear: both; width: 382px; background: #EDEDED url(grey_top.gif) no-repeat; color: #000; height: 5px; padding: 0; margin: 0px 0 0 6px; }
	.grey { width: 362px; margin: 0 0 0 6px; padding: 10px; background: #EDEDED url(grey_bottom.gif) no-repeat bottom left; color: #808080;	}
		
	.grey a {
		color: #66C419;
		background: inherit;
		font-weight: bold;
	}
	
	.grey a:hover {
		color: #000;
		background: #EDEDED;
	}
	
	.highlight {
		padding: 5px 3px 5px 3px;
		margin: 0 0 3px 0;
		border-bottom: 1px solid #ccc;
	}

.right { float: right; width: 170px; margin: 0 0 10px 0;}
		
img { float: left; margin: 0 9px 3px 0; }

.footer { 
	clear: both;
	margin:0 auto; 
	text-align: center;
	color: #ffffff;
	background: #313131;
	padding: 10px 0 5px 0;
	border-top: 1px solid #eee;
	width:765px;
}
.footer p {	line-height: 2em; }
.footer a {	color: #FFFFFF; text-decoration:underline; padding-right:4px; padding-left:4px; font-weight:bold; } 
.footer a:hover {	color: #cc3806; background:#ffffff; text-decoration:none; font-weight:bold;} 